#audience .btn-navbar {background-color:#dedede;border-color:#d9d9d9;padding:4px;width:42px;margin:4px 3px;}
#audience .btn-navbar .icon-bar {background-color:#64855D;display:block;height:2px;width:auto;}
#audience .btn-navbar .icon-bar + .icon-bar {margin-top:3px;}
#maincontent {
	clear:both;
}
#home1 {
	background: #f6f6f6;
	padding: .625em;
}
#links {
	margin: 1em auto;
	display: table;
	width: 90%;
}
#uvmacclaim {
	padding:1em;
}
#uvmacclaim p.acclaimtext {
	color:#555;
	font-family: "myriad-pro-semi-condensed",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: .9375em;
	font-weight:500;
}
#links {
	border: 1px solid #ccc;
}
#links ul {
	margin: .25em;
	padding: 0;
	list-style: none;
	background: #fff;
}
#links li a {
	display: block;
	text-decoration: none;
	padding: .625em 1.25em;
	border-top: 1px solid #e2e2e2;
	padding-left: 1.5em;
	text-indent: -.5em;
}
#links li a:before {
	content: "\00B7  ";
}
#links li:first-child a {
	border-top: none;
}
#links h2 {
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	color: #517c52;
	font: .8125em/1.5 normal Arial,sans-serif;
	background: #cfdc9a;
	padding: 1.25em;
	margin: .25em;
}
#uvmacclaim ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#links h2 span {
	font-size: 1.3125em;
	padding: 0 .5em;
}
#uvmnews h2, #spotlight h2, #events h2 {
	background: #f2f2f2;
	padding: .5em 1em;
	color: #62855b;
	font: .9375em normal Arial,sans-serif;
	text-transform: uppercase;
	font-size: 1em;
}
#uvmnews ul, #events ul {
	margin: 0;
	padding-left:1.2em;
}
#uvmnewsscroll, #eventslist {
	margin: 0 auto;
	width: 90%;
}
#uvmnews li a, #events li a {
	font-weight: normal;
	display: block;
	padding: .3125em 0;
}
#uvmnews .aggregate_release_date, #uvmnews .newsnav {
	display: none;
}
#spotlight .spotlight img {
	float: left;
	margin-right: .625em;
	margin-bottom: .3125em;
}
#spotlight .spotlight p {
	width: 90%;
}
#events {
	clear: left;
	margin-top: .625em;
}
#events h2 {
	clear: left;
	margin-top:1.3125em;
}
#events li a {
	text-decoration: none;
}
.uvmlink a, #spotlight a {
	display: block;
	padding: 0;
	text-transform: uppercase;
	color: #c75d2c;
	font-size: .75em;
	margin: 0 auto;
	width: 90%;
}
.uvmlink a:after, #spotlight a:after {
	content: " >>";
}
#audience {
	clear: both;
}
#audience ul {
	margin: 0;
	padding: 0;
}
#audience li {
    display: inline;
    float: left;
    width: 50%;
	background: #699667;
	border-bottom: 1px solid #fff;
}
#audience li a {
	padding: .9375em 2em;
	text-decoration: none;
	border-left: 1px solid #fff;
	display: block;
	color: #fff;
	text-transform: uppercase;
}
#audience li.apply a {
	font-weight: bold;
	color: #e8da88;
}
#uvmhomesocial {
	width:90%;
	margin: 0 auto;
	border-top: 1px dashed #ddd;
}
#uvmhomesocial h4 {
	color: #888;
	font-weight: normal;
	text-transform: uppercase;
	font-size:0.8125em;
}
#uvmhomesocial ul {
	padding:0;
}
#uvmhomesocial li {
	display:inline;
}
#uvmhomesocial li {
	padding-right: 1em;
}
#uvmhomesocial img {
	border:0;
}
.clear-fix {
	clear: both;
}
/* FEATURED STORIES */
#uvmfeature .slides {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#uvmfeature .slides > li {
	display: none;
}
#uvmfeature .slides > li.first {
	display: block;
	/* mobile safari has a bug in its text size adjustment algorithm, this
	 * works around it */
	-webkit-text-size-adjust: 100%; 
}
.uvmfeaturestory {
	line-height:1.3;
}
.uvmfeaturestory.uvmfeatureblue {
	background: none repeat scroll 0 0 rgb(79, 124, 139);
}
.uvmfeaturestory.uvmfeaturebrown {
	background: none repeat scroll 0 0 rgb(107, 68, 42);
}
.uvmfeaturestory.uvmfeaturegreen {
	background: none repeat scroll 0 0 rgb(92, 119, 89);
}
.uvmfeaturestory img {
	height: auto;
	width: 100%;
}
.uvmfeaturestory h3, .uvmfeaturestory p {
	color: #fff;
	margin: 0 5%;
}
.uvmfeaturestory h3 {
	font-family: Georgia,serif;
	text-shadow: 1px 1px #555;
	font-weight: 100;
	padding: 0.7em 0;
}
.uvmfeaturestory p.uvmfeaturemore {
	text-transform: uppercase;
	font-size:.6875em;
	padding: 1em 0;
}
.uvmfeaturestory p.uvmfeaturemore a {
	color: #86dfea;
}
.uvmfeaturestory p.uvmfeaturemore a:after {
	content: ' >>';
}
.uvmfeaturestory a > img {
	border: none; /* grrr IE */
}
#uvmfeature .flex-direction-nav a {
	background: url(/www/images/templates/arrows-home.png) no-repeat transparent;
	width: 25px;
	height: 46px;
}
#uvmfeature .flex-direction-nav a.flex-prev {
	background-position: 0px -46px;
}
#uvmfeature .flex-direction-nav a.flex-next {
	background-position: 0px 0px;
}
#uvmfeature a:active, #uvmfeature a:focus {outline: none;}
#uvmfeature {position: relative; overflow: hidden;}
#uvmfeature:hover .flex-next {opacity: 0.8; right: 5px;}
#uvmfeature:hover .flex-prev {opacity: 0.8; left: 5px;}
#uvmfeature:hover .flex-next:hover, #uvmfeature:hover .flex-prev:hover {opacity: 1;}

/* disable transitions due to flashing in webkit caused by undefined css
 * behavior when transitioning to/from a value of auto; also makes jquery's
 * animation start at a nicer time
 */
#uvmfeature .flex-viewport {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

@media only screen and (min-width : 481px) {
	#uvmfeature {
		height: 385px;
	}
	.uvmfeaturestory {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 30%;
		min-width: 355px;
		background: none repeat scroll 0 0 rgba(92, 119, 89, 0.8);
		box-shadow: -4px 0px 4px rgba(96, 96, 96, 0.4);
		border-left: 1px solid white;
		padding: 1.25em 0 0 0;
	}
	.uvmfeaturestory {
		/* remove width for IE8 because it messes up the abs positioning */
		width /*\**/: 355px\9
	}
	.uvmfeaturestory img {
		border: 1px solid white;
		border-left: none;
		height: 170px;
		width: 300px;
	}
	.uvmfeaturestory a > img {
		/* grrr IE; need this so it's more specific than the grrr IE above */
		border: 1px solid white;
		border-left: none;
	}
	.uvmfeaturestory.uvmfeatureblue {
		background: none repeat scroll 0 0 rgba(79, 124, 139, .8);
	}
	.uvmfeaturestory.uvmfeaturebrown {
		background: none repeat scroll 0 0 rgba(107, 68, 42, .8);
	}
	.uvmfeaturestory.uvmfeaturegreen {
		background: none repeat scroll 0 0 rgba(92, 119, 89, .8);
	}
	.uvmfeaturebgi {
		position: relative;
		height: 385px;
	}
	#uvmfeature .flex-direction-nav {
		border: 1px solid #fff;
		position: absolute;
		bottom: 1em;
		right: 1em;
		padding: 0;
		overflow: hidden;
		font-size: 1.2em;
		cursor: pointer;
		z-index: 3;
	}
	#uvmfeature .flex-direction-nav li {
		display: block;
		float: left;
		height: 30px;
		width: 32px;
		padding: 0;
		margin: 0;
	}
	#uvmfeature .flex-direction-nav a {
		opacity: 1 !important;
		height: 100%;
		width: 100%;
		position: static;
		padding: 0;
		margin: 0;
	}
	#uvmfeature .flex-direction-nav a.flex-prev {
		background-position: 0px -92px;
	}
	#uvmfeature .flex-direction-nav a.flex-next {
		background-position: 0px -122px;
	}
}

@media only screen and (min-width : 650px) {
	#maincontent {
		height:100%;
		background: #f6f6f6;
	}
	#home1, .wrapper  {
		display: table-cell;
		vertical-align: top;
	}
	#home1 {
		padding: 0;
		width: 37.5%;
	}
	.wrapper {
		width: 57.5%;
		background: #fff;
		padding: 0 2.5%;
	}
	#uvmnewsscroll, #eventslist {
		width: 100%;
	}
	#audience li {
		width: 33.3333333%;
	}	
	#uvmnews, #uvmacclaim {
		display: table;
		margin-top: 1em;
	}
	#uvmacclaim {
		outline:1px solid #ccc;
	}
	#uvmnews h2, #spotlight h2, #events h2 {
		background: none;
		padding: 0;
	}
	#uvmnews ul, #events ul {
		padding: 0 1.5em;
		width: auto;
	}
	.uvmlink a {
		margin-left: 0;
	}
	#events {
		border-top: 1px solid #ccc;
	}
	#home3 {
		padding: 1em 0;
	}
	.uvmlink a, #spotlight a {
		width: auto;
	}
	#uvmhomesocial {
		width:100%;
	}
	#uvmhomesocial ul, #uvmhomesocial h4 {
		display:inline-block;
	}
	#uvmhomesocial h4 {
		padding-right:1.5em;
		position:relative;
		top:-.5em;
	}
}
@media only screen and (min-width : 920px) { 
	#audience {display:none;}
	#mid-wrapper .clear-fix {display:none;}
	#audience-list {display:block;background:#fff;clear:none;float:right;margin-right:1em;border-top:0;}
	#audience-list li {float:left;padding:.3125em;}
	#audience-list a {border-top:none;padding:.625em .3125em;}
	#audience-list a:before {padding-right:1.25em;content:"\007C";}
	#audience-list li:first-child a:before {padding-right:0;content:none;}
}
@media only screen and (min-width : 1026px) {
	#featureframe {
		clear:both;
		background:#f6f6f6;
	}
	#uvmfeature {
		max-width: 1200px;
		margin: 0 auto;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
	}
	#home2, #home3 {
		float: left;
	}
	.wrapper {
		width: 65%;
		padding-top: 1.5em;
	}
	#home1 {
		width: 25%;
		padding: 1.3125em 2.5% 2em 2.5%;
	}
	#home2 {
		width: 50%;
		padding: 0 2.5%;
		margin-top:1em;
	}
	#home3 {
		width: 40%;
		padding: 0 2.5%;
		margin: 0 auto;
	}
	#uvmacclaim {
		margin-top: 0;
	}
	#uvmacclaim ul {
		display: block;
	}
	#audience li {
		width: 16.6666666666667%;
		text-align: center;
	}
	#links {
		margin-bottom:0;
	}
	#uvmhomesocial {
		width:auto;
		float:right;
		border:none;
	}
	.socialbreak {
		border-bottom:1px #ddd dashed;
		padding-top:2em;
	}
}
